discography:
- catalog: SARANG-S.T04-01
  date: '2001-11-04'
  link: album/9475
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Gekkoukyoku ~Clair de Lune~ Original Sound Track
    ja: 月光曲～Clair de Lune～ Original Sound Track
    ja-latn: Gekkoukyoku ~Clair de Lune~ Original Sound Track
  type: game
- catalog: N/A
  date: '2002-10-21'
  link: album/123830
  reprint: false
  roles:
  - Composer (as Dr. Shrimp)
  - Lyricist (as Dr. Shrimp)
  titles:
    en: TECH GIAN DECEMBER 2002 ORIGINAL DISC
    ja: TECH GIAN DECEMBER 2002 オリジナルDISC
    ja-latn: TECH GIAN DECEMBER 2002 ORIGINAL DISC
  type: bonus
- catalog: XUSE-012S
  date: '2003-01-31'
  link: album/6909
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Tokidoki Sugar Original Soundtrack
    ja: ときどきシュガー Original Soundtrack
    ja-latn: Tokidoki Sugar Original Soundtrack
  type: bonus
- catalog: ABCA-5003
  date: '2003-04-23'
  link: album/1943
  reprint: false
  roles:
  - Original Music (as Dr. Shrimp)
  - Music (as Dr. shrimp)
  - Lyricist (as Dr. shrimp)
  titles:
    en: Tokidoki Sugar Perfect Arrange Album
    ja: ときどきシュガー パーフェクトアレンジアルバム
    ja-latn: Tokidoki Sugar Perfect Arrange Album
  type: game
- catalog: XUSE-016S
  date: '2003-04-25'
  link: album/17700
  reprint: false
  roles:
  - Composer
  titles:
    en: Shino-sensei no Yuuwaku Jugyou Original Soundtrack
    ja: 詩乃先生の誘惑授業 Original Soundtrack
    ja-latn: Shino-sensei no Yuuwaku Jugyou Original Soundtrack
  type: bonus
- catalog: XUSE-018
  date: '2003-09-21'
  link: album/17693
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: XUSE VOCAL COLLECTION vol.2
    ja: ザウスボーカルコレクション vol.2
    ja-latn: XUSE VOCAL COLLECTION vol.2
  type: game
- catalog: IMAE-00001
  date: '2003-12-28'
  link: album/2383
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: GWAVE 2003 -1st Beat-
    ja: GWAVE 2003 -1st Beat-
    ja-latn: GWAVE 2003 -1st Beat-
  type: game
- catalog: XUSE-019S
  date: '2004-02-20'
  link: album/17701
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Floralia+ -ORIGINAL SOUND TRACK-
    ja: Floralia＋ ～フローラリアプラス～ －ORIGINAL SOUND TRACK－
    ja-latn: Floralia+ -ORIGINAL SOUND TRACK-
  type: bonus
- catalog: IMAE-00002
  date: '2004-06-25'
  link: album/2380
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: GWAVE 2003 ~2nd Beat~
    ja: GWAVE 2003 ~2nd Beat~
    ja-latn: GWAVE 2003 ~2nd Beat~
  type: game
- catalog: XUSE-026
  date: '2005-10-21'
  link: album/4761
  reprint: false
  roles:
  - Composer
  titles:
    en: Saihate no Ima ORIGINAL SOUND TRACK
    ja: 最果てのイマ ORIGINAL SOUND TRACK
    ja-latn: Saihate no Ima ORIGINAL SOUND TRACK
  type: game
- catalog: XUSE-030
  date: '2006-02-24'
  link: album/3940
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: XUSE VOCAL COLLECTION vol.3
    ja: ザウス ボーカルコレクション Vol.3
    ja-latn: XUSE VOCAL COLLECTION vol.3
  type: game
- catalog: N/A
  date: '2012-07-26'
  link: album/32865
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Saihate no Ima PORTABLE Sound Selection
    ja: 最果てのイマ PORTABLE サウンドコレクション
    ja-latn: Saihate no Ima PORTABLE Sound Selection
  type: bonus
- catalog: N/A
  date: '2018-08-12'
  link: album/96573
  reprint: false
  roles:
  - Composer
  titles:
    en: XUSE VOCAL COLLECTION VOL.5
    ja: ザウス ボーカル コレクション VOL.5
    ja-latn: XUSE VOCAL COLLECTION VOL.5
  type: game
featured_on: []
info:
  Credited works: 13 albums in database
  Credits:
  - 12 composer
  - 9 lyricist
  - 3 arranger
  - 1 original music
  - 1 music
link: artist/4736
meta:
  added_date: 2008-08-03T02:41
  edited_date: 2008-08-03T02:41
  fetched_date: 2025-11-21T23:52
  ttl: 86400
  visitors: 3408
name: Dr.Shrimp
notes: No notes available for this artist.
type: Individual
vgmdb_link: https://vgmdb.net/artist/4736?perpage=99999
websites:
  Reference: []
